Support » Plugins and Hacks » Add Clone Sites for WPMU (batch) » [Plugin: Add Clone Sites for WPMU (batch)] Deprecated parameter in load_plugin_textdomain() call

  • Notice: load_plugin_textdomain was called with an argument that is deprecated since version 2.7 with no alternative available. in <…>\wp-includes\functions.php on line 2724

    Just change 2 calls in add-cloned-sites-wpmu.php to

    [33]: load_plugin_textdomain('acswpmu',false,'/wp-content/languages/')
    and
    [34]: load_plugin_textdomain('acswpmu',false,'/wp-content/plugins/add-cloned-sites-for-wpmu-batch/lang/');

    instead of

    [33]: load_plugin_textdomain('acswpmu','/wp-content/languages/')
    and
    [34]: load_plugin_textdomain('acswpmu','/wp-content/plugins/add-cloned-sites-for-wpmu-batch/lang/');

    http://wordpress.org/extend/plugins/add-cloned-sites-for-wpmu-batch/

  • The topic ‘[Plugin: Add Clone Sites for WPMU (batch)] Deprecated parameter in load_plugin_textdomain() call’ is closed to new replies.